Subject: Don't be caught sleeping on Monday.

From: <[email-masked]>
Date: Tue, 27 Nov 2007 20:21:44 +0200

International Interest in shelter from energy crisis provided by ET g u

5 Things you should know this weekend:

1. The energy problems of the world are killing business left and right.
2. Government sees no real relief in sight. Corporations are finding
their own way out.
3. With reductions as large as thirty percent, SensorStat has become a
shelter from the energy storm. 
4. Already, Hotels like Radisson and Clarion are boasting e T G U's
solution helps them meet the challenge of energy in today's market.
5. This coming week a marketing campaign will increase investor
awareness and boost share prices.

It's a trading frenzy on ET G U all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab Etgu. Act fast Monday morning.